@font-face {
    font-family: 'Zarathustra';
    src: url('fonte/Zarathustra.woff2') format('woff2'),
        url('fonte/Zarathustra.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Redaction 20';
    src: url('fonte/Redaction20-Regular.woff2') format('woff2'),
        url('fonte/Redaction20-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
a{
  text-decoration: none;
}

.centre{
     font-family: 'Redaction 20';
   
    max-width: 30vw;
    text-align:center ;
      color: rgb(0, 0, 0);
       
       margin:0 auto;
       font-size: 1.5em;
     background-color: #ffffff;
   border-style: solid;
  border-color: #000000;
  border-width: 0.2em;
position: absolute;
top: 40vh;
left: 35vw;
padding: 1em;
text-transform: none;
}


body{
     background: #919191;
     min-width: 100%;
  max-width: 100%;

  --s: 51px; /* control the size*/
  --c1: #d4d4d4;
  --c2: #c8ffba;
  
  --_g: #0000 90deg,var(--c1) 0;
  background: 
    conic-gradient(from 90deg at 2px 2px,var(--_g)),
    conic-gradient(from 90deg at 1px 1px,var(--_g)),
    var(--c2);
  background-size: var(--s) var(--s), calc(var(--s)/5) calc(var(--s)/5);




}

@media (max-width: 740px) {



.centre{
     font-family: 'Redaction 20';
   
    max-width: 40vw;
    text-align:center ;
      color: rgb(0, 0, 0);
       
       margin:0 auto;
       font-size: 1.2em;
     background-color: #ffffff;
   border-style: solid;
  border-color: #000000;
  border-width: 0.2em;
position: absolute;
top: 40vh;
left: 25vw;
padding: 1em;
text-transform: none;
}






}

@media screen and (min-width: 740px) and (max-width: 1000px) {
 
.centre{
     font-family: 'Redaction 20';
   
    max-width: 40vw;
    text-align:center ;
      color: rgb(0, 0, 0);
       
       margin:0 auto;
       font-size: 1.2em;
     background-color: #ffffff;
   border-style: solid;
  border-color: #000000;
  border-width: 0.2em;
position: absolute;
top: 40vh;
left: 25vw;
padding: 1em;
text-transform: none;
}


 
}